{
	"name": "web-app",
	"version": "0.0.1",
	"private": true,
	"scripts": {
		"dev": "vite dev --host",
		"build": "vite build",
		"preview": "vite preview",
		"test": "playwright test",
		"check": "svelte-kit sync && svelte-check --tsconfig ./tsconfig.json",
		"check:watch": "svelte-kit sync && svelte-check --tsconfig ./tsconfig.json --watch",
		"test:unit": "vitest",
		"lint": "eslint ."
	},
	"devDependencies": {
		"@playwright/test": "^1.28.1",
		"@sveltejs/adapter-auto": "^2.0.0",
		"@sveltejs/adapter-node": "^1.2.4",
		"@sveltejs/kit": "^1.5.0",
		"@types/better-sqlite3": "^7.6.3",
		"@types/luxon": "^3.3.0",
		"@typescript-eslint/eslint-plugin": "^5.45.0",
		"@typescript-eslint/parser": "^5.45.0",
		"eslint": "^8.28.0",
		"eslint-plugin-svelte3": "^4.0.0",
		"svelte": "^3.54.0",
		"svelte-check": "^3.0.1",
		"tslib": "^2.4.1",
		"typescript": "^4.9.5",
		"vite": "^4.0.0",
		"vitest": "^0.25.3"
	},
	"type": "module",
	"dependencies": {
		"argon2": "^0.30.3",
		"better-sqlite3": "^8.2.0",
		"luxon": "^3.3.0"
	}
}
